package com.nisum.mytime.service;

import com.nisum.mytime.exception.handler.MyTimeException;
import com.nisum.mytime.model.RoleInfo;

public interface RoleInfoService {

	public RoleInfo addRole(RoleInfo roleInfo) throws MyTimeException;

	public String getRole(String roleName) throws MyTimeException;
}
